Subject: Re: BCM4313 & brcmsmac & 3.12: only semi-working?

From: Michael Tokarev <mjt-XAri/[email-masked]>
Date: Wed, 03 Dec 2014 00:40:13 +0300

30.11.2014 15:04, Arend van Spriel wrote:

> Thanks. Did not find what I was looking for, but I started working on
> integrating btcoex related functionality. The attached patch will print
> some info so I can focus on the required functionality for your device.
> It is based on 3.18-rc5.

With this patch applied against 3.18-rc5, the machine instantly reboots
once brcmsmac module is loaded.  I'm still debugging this.

Thanks,

/mjt
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html